
		.news_wrapper {
			display: block;
			width: 100%;
			background: none;
			height: 30px;
			font-size:12pt;
			border: none;
		}
		.news_wrapper p.label {
			display: inline;
			float: left;
			background-color: #e9eee8;
			color: #078C1F;
			height: 25px;
			font-size: 12pt;
			font-weight: bold;
			text-transform: uppercase;
			padding-top: 5px;
			padding-left: 7px;
			padding-right: 7px;
                        margin-top: 20px;
		}

		#scroll-h {
			height: 80px;
		}
		#scroll-h div {
			padding-top: 13px;
			margin-left: 10px;
		}